// left tree

(function(win, $) {
    $('.wb-tree').on('click', '.wb-tree-node', function(event) {
        var $this = $(this).parent();
        if ($this.hasClass('haschild')) {
            if (event.target.className != 'wb-tree-tt') {
                $this.toggleClass('current');
            }

        }
    });

}(this, jQuery));
